Bug 58912 - Missing newlines at end of some tmpwatch messages
Summary: Missing newlines at end of some tmpwatch messages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tmpwatch   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-27 19:30 UTC by Jonathan Kamens
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 20:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add missing newlines in messages (1.74 KB, patch)
2002-01-27 19:31 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2002-01-27 19:30:41 UTC
Newlines are missing at the end of some tmpwatch messages.  See the attached
patch.

Comment 1 Jonathan Kamens 2002-01-27 19:31:00 UTC
Created attachment 43696 [details]
patch to add missing newlines in messages

Comment 2 Mike A. Harris 2002-01-28 10:44:20 UTC
Fixed in tmpwatch CVS, will appear in future rawhide release.


Note You need to log in before you can comment on or make changes to this bug.